var id = "<%= @user_post.id %>"
console.log(id);
$('.post_'+id).remove()
list_bookmarked_articles()
remove_bookmark_sidebar()
trigger_social_share()
home_search()
delete_home_comment()
show_hide_comments()
scroll_pagination_on_home()
like_posts()
home_screen_hide_on_lost_focus()
remove_bookmark_sidebar()
delete_post()
